uuid: 02363e44-6d8f-4e78-8218-ce7b59fa7ea7
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.user.compact
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - svg_image
    - user
_core:
  default_config_hash: '-cLsS3M3JycipXQt9rEb81_HxKneReoGuRh8ijcOPXs'
id: user.user.compact
targetEntityType: user
bundle: user
mode: compact
content:
  user_picture:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: thumbnail
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  member_for: true
  search_api_excerpt: true
